Hey guys,
can someone tell me where or how I can get an OS9 system installer file to install on my iMacs (G4's) to run next to OSX.3.5 ?
Jaguar installed it automatically. Panther doesn't, unfortunately.
Thx in advance!

Unfortunately Apple decided that there is enough support out for OS X nowadays that OS9 is not needed. But that isn't necessarily so if you're one of those who runs a lot of old classic apps. If you have Jaguar installed with OS9, you can upgrade to Panther while keeping your OS9 intact.

Otherwise, if you did a fresh install of Panther, you should still be able to install OS9 off of your Jaguar cd.

commented: Awesome. I didn't know that OS 9 was still on the Jaguar CD! +3

Unfortunately Apple decided that there is enough support out for OS X nowadays that OS9 is not needed. But that isn't necessarily so if you're one of those who runs a lot of old classic apps. If you have Jaguar installed with OS9, you can upgrade to Panther while keeping your OS9 intact.

Otherwise, if you did a fresh install of Panther, you should still be able to install OS9 off of your Jaguar cd.

Thx, CSCgal. That's helpful.
Ciao,
Chimney